PETSc version 3.15.5
Fix/Edit manual page

# PetscFESetName

Names the FE and its subobjects

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetName(PetscFE fe, const char name[])

Not collective

### Input Parameters

| fe | - The PetscFE
| name | - The name

### See Also

PetscFECreate(), PetscSpaceCreate(), PetscDualSpaceCreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c

### Examples

src/dm/field/tutorials/ex1.c.html
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages